IBM Infosphere BigInsights CVE-2015-1947 Local Privilege Escalation Vulnerability

IBM Infosphere BigInsights is prone to an local privilege-escalation vulnerability.

A local attacker may exploit this issue to gain root privileges on the affected system.

IBM Infosphere BigInsights 3.0,3.0.0.1,3.0.0.2 and 4.0 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus